{
  "ranksAndPools": [{
    "mmr": 2450,
    "rank": 25,
    "bonusPool": 2502
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Scarab Quest",
  "dateCrawled": "2025-07-10",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 202,
      "joinTimestamp": 1748987499,
      "mmr": 3918,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "lllllllllll",
        "realm": 1,
        "id": "501162",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 174,
      "points": 1906
    },
    {
      "wins": 98,
      "joinTimestamp": 1749022059,
      "mmr": 3211,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "JEKA",
        "realm": 2,
        "clanTag": "ProbKA",
        "id": "1606663",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 81,
      "points": 708
    },
    {
      "wins": 116,
      "joinTimestamp": 1749169435,
      "mmr": 2607,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Weedtalik",
        "realm": 2,
        "id": "1835677",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 107,
      "points": 674
    },
    {
      "wins": 89,
      "joinTimestamp": 1748998607,
      "mmr": 2868,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Peace",
        "realm": 1,
        "id": "11091683",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 86,
      "points": 524
    },
    {
      "wins": 95,
      "joinTimestamp": 1748990560,
      "mmr": 2863,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Torello",
        "realm": 1,
        "id": "5154217",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 87,
      "points": 486
    },
    {
      "wins": 51,
      "joinTimestamp": 1748996713,
      "mmr": 3108,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Вернисотку",
        "realm": 1,
        "id": "9628671",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 34,
      "points": 232
    },
    {
      "wins": 9,
      "joinTimestamp": 1748987624,
      "mmr": 4468,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 2,
        "id": "2162213",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 157
    },
    {
      "wins": 33,
      "joinTimestamp": 1749024504,
      "mmr": 4053,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "outpls",
        "realm": 2,
        "id": "2540128",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 128
    },
    {
      "wins": 78,
      "joinTimestamp": 1748979749,
      "mmr": 1897,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Anderoth",
        "realm": 1,
        "id": "8329876",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 75,
      "points": 128
    },
    {
      "wins": 63,
      "joinTimestamp": 1749010751,
      "mmr": 2228,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Shuman",
        "realm": 1,
        "id": "7136866",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 65,
      "points": 124
    },
    {
      "wins": 54,
      "joinTimestamp": 1748991291,
      "mmr": 3029,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Mushie",
        "realm": 1,
        "id": "2965959",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 41,
      "points": 104
    },
    {
      "wins": 51,
      "joinTimestamp": 1748980931,
      "mmr": 2139,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Staesh",
        "realm": 1,
        "id": "6754291",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 55,
      "points": 100
    },
    {
      "wins": 44,
      "joinTimestamp": 1748984163,
      "mmr": 2739,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Hulimulin",
        "realm": 2,
        "id": "382782",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 43,
      "points": 86
    },
    {
      "wins": 43,
      "joinTimestamp": 1749016718,
      "mmr": 2821,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "amateur",
        "realm": 1,
        "id": "11096175",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 45,
      "points": 80
    },
    {
      "wins": 36,
      "joinTimestamp": 1748983637,
      "mmr": 2500,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Sweetcrash",
        "realm": 1,
        "id": "1601294",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 39,
      "points": 68
    },
    {
      "wins": 36,
      "joinTimestamp": 1748987527,
      "mmr": 3016,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "prdkos",
        "realm": 1,
        "clanTag": "ZKH",
        "id": "3368106",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 34,
      "points": 64
    },
    {
      "wins": 26,
      "joinTimestamp": 1748986434,
      "mmr": 2320,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "whisky",
        "realm": 1,
        "id": "10908102",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 28,
      "points": 50
    },
    {
      "wins": 22,
      "joinTimestamp": 1748981403,
      "mmr": 2708,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Keula",
        "realm": 1,
        "id": "170785",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 25,
      "points": 40
    },
    {
      "wins": 22,
      "joinTimestamp": 1749009543,
      "mmr": 2599,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Splasher",
        "realm": 1,
        "id": "6652313",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 34
    },
    {
      "wins": 3,
      "joinTimestamp": 1748983754,
      "mmr": 4299,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "metaknight",
        "realm": 1,
        "id": "5315923",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 34
    },
    {
      "wins": 16,
      "joinTimestamp": 1749020808,
      "mmr": 2146,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Marineland",
        "realm": 1,
        "id": "3978589",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 22,
      "points": 28
    },
    {
      "wins": 14,
      "joinTimestamp": 1749899076,
      "mmr": 3065,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Nicuz",
        "realm": 1,
        "clanTag": "EvT",
        "id": "3330548",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 26
    },
    {
      "wins": 9,
      "joinTimestamp": 1748991750,
      "mmr": 2068,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "joseph",
        "realm": 1,
        "id": "11072342",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 18
    },
    {
      "wins": 13,
      "joinTimestamp": 1748980875,
      "mmr": 3417,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GameIsHard",
        "realm": 1,
        "id": "5526723",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 18
    },
    {
      "wins": 9,
      "joinTimestamp": 1748986317,
      "mmr": 2450,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NinjaRobot",
        "realm": 1,
        "id": "7300274",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1749007783,
      "mmr": 2887,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DarkSol",
        "realm": 1,
        "id": "10161941",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1749024119,
      "mmr": 1994,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "КРЕНСТОН",
        "realm": 1,
        "id": "11027173",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1749024147,
      "mmr": 1876,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "KrovavyAlmaz",
        "realm": 1,
        "id": "10754816",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 16
    },
    {
      "wins": 11,
      "joinTimestamp": 1749021813,
      "mmr": 3516,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "Ajimu",
        "realm": 1,
        "id": "10671415",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 16
    },
    {
      "wins": 12,
      "joinTimestamp": 1748984315,
      "mmr": 4171,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dan",
        "realm": 1,
        "id": "10196973",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 14
    },
    {
      "wins": 9,
      "joinTimestamp": 1749403550,
      "mmr": 2784,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "etcfish",
        "realm": 1,
        "id": "7995478",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 14
    },
    {
      "wins": 10,
      "joinTimestamp": 1748980754,
      "mmr": 3027,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Thork",
        "realm": 1,
        "clanTag": "Bizim",
        "id": "347826",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 11,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1749094346,
      "mmr": 3109,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "PESOK",
        "realm": 2,
        "id": "1108995",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 14
    },
    {
      "wins": 8,
      "joinTimestamp": 1748998750,
      "mmr": 3018,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Vermilion",
        "realm": 1,
        "id": "236854",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 12
    },
    {
      "wins": 8,
      "joinTimestamp": 1748981875,
      "mmr": 2111,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "cocopb",
        "realm": 1,
        "id": "10895409",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 10
    },
    {
      "wins": 14,
      "joinTimestamp": 1749024066,
      "mmr": 2272,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Viking",
        "realm": 1,
        "clanTag": "300mk2",
        "id": "6811240",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1748980309,
      "mmr": 2241,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PrazeMelone",
        "realm": 1,
        "id": "1024454",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1748981854,
      "mmr": 2976,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Maks",
        "realm": 2,
        "id": "75330",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1749010671,
      "mmr": 2581,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "GreenApple",
        "realm": 1,
        "clanTag": "LTUSON",
        "id": "4882965",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1749012455,
      "mmr": 2557,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "МАГНИТ",
        "realm": 2,
        "id": "543133",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1749017663,
      "mmr": 2880,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CCCP",
        "realm": 1,
        "clanTag": "ОТВАГА",
        "id": "10947519",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1748986997,
      "mmr": 2361,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PENGOLOVA",
        "realm": 2,
        "id": "2109387",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1749018380,
      "mmr": 1736,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "komrad",
        "realm": 1,
        "id": "9728370",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 2,
      "joinTimestamp": 1748985933,
      "mmr": 4042,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "metaknight",
        "realm": 1,
        "id": "5315923",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1748983423,
      "mmr": 2903,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "pascal",
        "realm": 1,
        "id": "1260957",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1749016880,
      "mmr": 2887,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xheliosx",
        "realm": 2,
        "id": "2188679",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1749547017,
      "mmr": 3104,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RapiX",
        "realm": 1,
        "id": "1914171",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1748982681,
      "mmr": 3114,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "HacheDeuxOs",
        "realm": 1,
        "id": "5735788",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1749023752,
      "mmr": 2755,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vickevisby",
        "realm": 1,
        "id": "2364448",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1748993151,
      "mmr": 1608,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ohyes",
        "realm": 1,
        "id": "9841411",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1748990445,
      "mmr": 2561,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Asterix",
        "realm": 1,
        "id": "9538511",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1748984621,
      "mmr": 3067,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Tungsten",
        "realm": 1,
        "clanTag": "MAOLTE",
        "id": "8215444",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1748979900,
      "mmr": 2403,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "millo",
        "realm": 1,
        "id": "7982451",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 4
    },
    {
      "wins": 6,
      "joinTimestamp": 1749025212,
      "mmr": 3185,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Grayhound",
        "realm": 2,
        "id": "104970",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1749058065,
      "mmr": 2984,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gorg",
        "realm": 2,
        "id": "1919397",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1748989097,
      "mmr": 2515,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Stilgar",
        "realm": 2,
        "id": "1087126",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1748980602,
      "mmr": 2348,
      "previousRank": 89,
      "teamMembers": [{
        "displayName": "CiberSaT",
        "realm": 1,
        "id": "6800481",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1748980341,
      "mmr": 2644,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PapyRoach",
        "realm": 1,
        "clanTag": "TexMC",
        "id": "1653917",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1748989432,
      "mmr": 2454,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Evross",
        "realm": 1,
        "id": "5794457",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748993514,
      "mmr": 1626,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ohyes",
        "realm": 1,
        "id": "9841411",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748984635,
      "mmr": 1839,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JinX",
        "realm": 1,
        "id": "9155133",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1749020533,
      "mmr": 1851,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "stalkerQW",
        "realm": 1,
        "id": "10439377",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1749011036,
      "mmr": 2834,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SiegKlaS",
        "realm": 2,
        "clanTag": "PмC",
        "id": "1810549",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1748985117,
      "mmr": 2704,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CptObvious",
        "realm": 1,
        "clanTag": "Mau5",
        "id": "3929737",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748979840,
      "mmr": 2108,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Clare",
        "realm": 1,
        "id": "7483976",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1749003914,
      "mmr": 3015,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xyraine",
        "realm": 1,
        "id": "604107",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1749003958,
      "mmr": 3422,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "natural",
        "realm": 1,
        "id": "10946249",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1749780324,
      "mmr": 2356,
      "previousRank": 68,
      "teamMembers": [{
        "displayName": "ZahadaLesa",
        "realm": 1,
        "id": "8497766",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1749001964,
      "mmr": 2927,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "tim",
        "realm": 2,
        "id": "1312082",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 100,
      "joinTimestamp": 1748980403,
      "mmr": 1257,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Porumbelul",
        "realm": 1,
        "clanTag": "Muie",
        "id": "4888128",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 124,
      "points": 1
    },
    {
      "wins": 0,
      "joinTimestamp": 1748985378,
      "mmr": 3173,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TrioTD",
        "realm": 1,
        "clanTag": "BTEU",
        "id": "423785",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749027394,
      "mmr": 2017,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "oneofprince",
        "realm": 1,
        "id": "10779062",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748988135,
      "mmr": 2632,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zaryada",
        "realm": 2,
        "id": "2506670",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1748983242,
      "mmr": 3167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CoinFlip",
        "realm": 1,
        "id": "9988231",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1749664543,
      "mmr": 2627,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "cuagwe",
        "realm": 1,
        "id": "4424830",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748984549,
      "mmr": 2080,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Краш",
        "realm": 2,
        "id": "70129",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748983132,
      "mmr": 2297,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ICHVL",
        "realm": 1,
        "id": "9678884",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750183216,
      "mmr": 2600,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ditarex",
        "realm": 1,
        "id": "7952458",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748979827,
      "mmr": 4410,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "9921373",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748989154,
      "mmr": 3547,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Triceratops",
        "realm": 1,
        "clanTag": "GLPT",
        "id": "8869528",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749058301,
      "mmr": 2245,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TOFU",
        "realm": 1,
        "id": "10892395",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748993329,
      "mmr": 1459,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ohyes",
        "realm": 1,
        "id": "9841411",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748980353,
      "mmr": 2588,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "Pikachu",
        "realm": 2,
        "clanTag": "LIZA",
        "id": "2215981",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748987644,
      "mmr": 1779,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "Ladyshampuuh",
        "realm": 1,
        "id": "9103718",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1751077653,
      "mmr": 2380,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Eraser",
        "realm": 2,
        "id": "1873015",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749015818,
      "mmr": 2462,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ANDYYU",
        "realm": 1,
        "id": "10954867",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1748994286,
      "mmr": 2554,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Charaz",
        "realm": 1,
        "id": "8511933",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1749017414,
      "mmr": 2371,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EzzY",
        "realm": 1,
        "id": "8072559",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748986821,
      "mmr": 2000,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SlayerSlip",
        "realm": 1,
        "clanTag": "Sc2NF",
        "id": "2089954",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1749659006,
      "mmr": 3142,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MAGIC",
        "realm": 1,
        "clanTag": "lOoOl",
        "id": "10662586",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1749010857,
      "mmr": 2232,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "thisisaliyev",
        "realm": 1,
        "id": "10469200",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748988068,
      "mmr": 2580,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sprut",
        "realm": 2,
        "id": "197325",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748980134,
      "mmr": 1481,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alexxhank",
        "realm": 1,
        "id": "11082130",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748997285,
      "mmr": 2075,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Spartazioniy",
        "realm": 1,
        "id": "10980862",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 98,
      "joinTimestamp": 1749025057,
      "mmr": 1236,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Unknown",
        "realm": 1,
        "id": "7443503",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 121,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748984236,
      "mmr": 3017,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hippolyte",
        "realm": 1,
        "clanTag": "Monik",
        "id": "2505489",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748980755,
      "mmr": 1725,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GigantAxe",
        "realm": 1,
        "id": "10112508",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749012240,
      "mmr": 1937,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "Mneme",
        "realm": 1,
        "id": "10098940",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748991266,
      "mmr": 2259,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "joseph",
        "realm": 1,
        "id": "11072342",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749017660,
      "mmr": 1424,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Patriot",
        "realm": 1,
        "id": "9759591",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265565"
  },
  "dateTimeCrawled": "2025-07-10T02:49:19.288",
  "region": "eu",
  "ladderId": 265565,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Master",
    "rank": 25,
    "ladderId": "265565"
  }]
}